Множественные уязвимости в IBM CommonStore for Lotus Domino и IBM Content Collector

Дата публикации:
23.12.2014
Дата изменения:
23.12.2014
Всего просмотров:
743
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C) = Base:6.9/Temporal:5.1
(AV:N/AC:L/Au:N/C:P/I:P/A:C/E:U/RL:OF/RC:C) = Base:9/Temporal:6.7
CVE ID:
CVE-2014-4244
CVE-2014-4263
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM CommonStore for Lotus Domino 8.x
IBM Content Collector 2.x
IBM Content Collector 3.x
IBM Content Collector 4.x
Уязвимые версии:
IBM CommonStore for Lotus Domino 8.4
IBM Content Collector версии с 2.1 по 4.0

Описание:

Уязвимость позволяет удаленному пользователю получить доступ к важным данным и манипулировать определенной информацией.

Подробное описание уязвимостей (#12, #22) доступно по адресу: http://www.securitylab.ru/vulnerability/462753.php


URL производителя: http://www.ibm.com/software/products/us/en/contcoll/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21692481